GET /tasks/{task_id}/structured-contents/{content_id}/versions
1 min
GET
https://api.cmp.optimizely.com/v3/tasks/{task_id}/structured-contents/{content_id}/versions
task_idstringUnique identifier of the task
content_idstringUnique identifier of the structured content
offsetinteger<p>Starting index of results (zero indexed)</p>
page_sizeintegerNumber of results to return per page
acceptstringGenerated from available response content types
200List of versions of the task structured content
400Client error
401Authorization error
403Permission error
404Not found error
curl --request GET \
--url 'https://api.cmp.optimizely.com/v3/tasks/{task_id}/structured-contents/{content_id}/versions?offset=5&page_size=10' \
--header 'accept: application/json'